﻿@media only screen and (max-width: 1400px) {

    .ProductListAreaType2 .rightSection {
        width: 400px;
    }

    .ProductListAreaType2 .leftSection {
        width: calc(100% - 410px);
    }

    .ProductListAreaType2 .ActionLink {
        margin-top: 30px;
    }

    .ProductListWrapper {
        flex-wrap: wrap;
    }

    .ProductList3Wrapper {
        width: 49%;
        margin-bottom: 20px;
    }

    .ProductItem2 .ProductImg2 {
        padding-top: 0px;
        height: 80px;
    }



    .MainProduct {
        flex-wrap: wrap;
    }

    .BookProduct .pMeta {
        width: calc(100% - 300px);
    }

    .BookProduct .pSlider {
        width: 300px;
    }

    .pCart {
        width: 100%;
        padding-right: 20px;
    }

    .BookProduct .pCart{
        padding-right:0px;
    }

    .specItems {
        border-bottom: none;
    }

    .VariableArea {
        padding: 20px 0px;
        justify-content: center;
    }

    .BookProduct .VariableArea {
        padding: 0px 0px;
    }

    .CartArea {
        align-items: center;
        display: flex;
        flex-direction: column;
    }

    .AddToCartArea {
        max-width: 480px;
    }

    .ProductListWrapper .backSection {
        padding-bottom: 0px;
    }

    .Book5, .Book6 {
        display: none;
    }

    .ListType2 .SideBySideSection .leftSection .ItemBox {
        width: 49%;
    }
}

@media only screen and (max-width: 1200px) {
    .ProductListAreaType2 .ProductList2 .ProductItem {
        width: 31.33%;
    }

    .item_4 {
        display: none;
    }

    .ProductListAreaType3 .ProductItem {
        width: 18%;
    }

    .social {
        margin-left: 5px;
        width: 45px;
        height: 45px
    }

    .ArchiveProducts .ProductItem {
        width: 19%;
    }

    .ProfileSection .rightSection {
        width: 250px;
    }

    .ProfileSection .leftSection {
        width: calc(100% - 270px);
    }

    .ProfileSection {
        width: 95%;
    }

        .ProfileSection .form-group {
            width: 100%;
        }

    .WonderBanner {
        display: none;
    }

    .WonderfulSection {
        width: 100%;
        margin-left: 0px;
    }

    .shopCartDetails, .WidgetChekout {
        width: 250px;
        margin-right: 10px;
    }

    .shop_cart .shopCartTable, .mainCheckout {
        width: calc(100% - 260px);
    }

    .shop_cart .cartRow {
        height: 290px;
    }

        .shop_cart .cartRow .cartPrDetails h3 {
            height: 45px;
            font-size: 16px;
        }

    .CheckoutTable .cartRow {
        height: unset;
    }

    .ListType1 .ItemBoxes, .SideBySideSection .leftSection {
        flex-wrap: wrap;
        gap: 1.33%;
    }

    .ListType1 .ItemBox, .ListType2 .SideBySideSection .leftSection .ItemBox {
        width: 24%;
    }

    .ItemBox_5 {
        display: none;
    }

    .SideBySideSection .rightSection {
        display: none;
    }

    .SideBySideSection .leftSection {
        width: 100%;
    }

    .PodcastItems .PodcastItem {
        width: 49%;
    }

    .PodcastItems .PodcastItem:last-child {
        display: none;
    }

    .MainFooter .rightSection {
        width: 100%;
    }

    .MainFooter .leftSection {
        float: unset;
        margin: 10px auto;
    }

    .socials {
        margin-top: 30px;
    }
    .CategoryItemBoxes{
        gap:1.33%;
    }
    .CategoryItemBoxes .ItemBox {
        width: 24%;
    }
    .CategoryPodcastItems{
        gap:2%;
    }
        .CategoryPodcastItems .PodcastItem {
            width: 49%;
        }

    .BookProduct .rightSection{
        width:100%;
    }

    .BookProduct .leftSection{
        width:100%;
        margin-right:0px;
        margin-top:10px;
        height:unset;
    }

    .BookProduct .VariableArea{
        height:unset;
    }
}

@media only screen and (max-width: 992px) {

    .section {
        width: calc(100% - 50px);
    }

    /*    .ProductList {
        width: calc(95% - 50px);
    }*/

    .ProductSlider.owl-theme .owl-nav .owl-next, .CategoryWrapper.owl-theme .owl-nav .owl-next {
        left: -23px;
    }

    .ProductSlider.owl-theme .owl-nav .owl-prev, .CategoryWrapper.owl-theme .owl-nav .owl-prev {
        right: -23px;
    }

    .ProductSlider.owl-theme .owl-nav .owl-next {
        left: -43px;
    }

    .ProductSlider.owl-theme .owl-nav .owl-prev {
        right: -43px;
    }

    .ProductListArea {
        padding: 0px 15px;
    }

    .ProductSlider.owl-theme .owl-nav span, .CategoryWrapper.owl-theme .owl-nav span {
        width: 20px;
        height: 20px;
        font-size: 21px;
        line-height: 22px;
    }


    .header {
        padding-top: 20px;
    }

        .header > .leftSection {
            width: 135px;
        }

        .header > .rightSection {
            width: calc(100% - 170px);
        }

    .loginArea {
        width: 53px;
    }

        .loginArea span {
            display: none;
        }

    .menubar a {
        font-size: 14px;
        padding-left: 10px;
        margin-left: 10px;
        margin-top: 9px;
    }

    .ProductListAreaType2 .rightSection {
        width: 200px;
    }

    .ProductListAreaType2 .leftSection {
        width: calc(100% - 210px);
    }

    .ProductListAreaType2 .BannerImg {
        padding-top: 180%;
    }

    .ProductListAreaType3 .ProductItem {
        width: 23%;
    }



    .specItem {
        flex-direction: column;
    }

        .specItem img {
            width: 50px;
            height: unset;
        }

        .specItem span {
            text-align: center;
            font-size: 12px;
        }

    .pSlider {
        width: 100%;
        padding: 0px 20px 0px 20px;
    }

    .pMeta {
        width: 100%;
    }
        .pMeta p{
            padding-top:10px;
        }


        .pCart {
            padding-right: 20px;
        }

    .specItems {
        width: 225px;
        padding-right: 0px;
        padding-left: 0px;
    }

    .specItemWrapper {
        width: 75px;
    }

    .CommentProduct .rightSection {
        width: 100%;
        order: 2;
    }

    .CommentProduct .leftSection {
        width: 100%;
        order: 1;
    }

    .ArchiveProducts .ProductItem {
        width: 24%;
    }

    .PageContent .rightSection {
        width: 100%;
    }

    .PageContent .leftSection {
        width: 100%;
        margin-top: 30px;
    }

    .BSColumn1 {
        width: 59%;
    }

    .BSColumn2 {
        width: 39.5%;
        margin-right: 0px;
    }

    .BSColumn3 {
        display: none;
    }

    .TopNewItem1 h2 {
        padding-left: 20px;
        font-size: 19px;
        right: 20px;
    }

    .ProfileSection .rightSection {
        width: 100%;
        /*max-width: 400px;*/
        margin: 20px auto;
        float: unset;
    }

    .ProfileSection .leftSection {
        width: 100%;
    }

    .ProfileSection .leftSection {
        margin-top: 20px;
    }

    .programDetail {
        width: 50%;
    }

    .MyProgram {
        height: unset;
        padding-bottom: 15px;
    }


    .ProgramActions.programDetail {
        width: 100%;
    }

        .ProgramActions.programDetail .ActionButton {
            width: 97%;
        }

    .WonderfulArea {
        width: calc(100% - 50px);
    }

    .WTimer .ActionLink {
        width: 85px;
    }

    .shop_cart .shopCartTable {
        width: 100%;
        margin-bottom: 10px;
    }

    .shopCartDetails, .WidgetChekout {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .shop_cart .cartRow .cartPrMedia {
        width: 100%;
        float: unset;
    }

    .shop_cart .cartRow {
        height: unset;
        padding-bottom: 10px;
        width: 48%;
        float: right;
        margin: 10px 1%;
    }

    .CheckoutTable .cartRow {
        width: 100%;
        margin: 10px 0px;
    }

    .shop_cart .cartRow .cartPrDetails {
        width: 90%;
        margin: 0 auto;
        float: unset;
        border: unset;
    }

    .shop_cart .cartRow .cartPrAction {
        width: 100%;
        height: 90px;
        float: unset;
    }

        .shop_cart .cartRow .cartPrAction a {
            left: 20px;
            top: 49px;
            right: unset;
        }

        .shop_cart .cartRow .cartPrAction .cartPrTotalPrice {
            right: 80px;
            top: 5px;
        }

    .shop_cart .cartRow .cartPrDetails h3 {
        text-align: center;
        float: unset;
        width: max-content;
        margin: 0 auto;
        max-width: 90%;
        padding: 5px 0px;
    }

    .shop_cart .cartRow .cartPrDetails .numberProduct {
        margin-right: 94px;
    }

    .shop_checkout .mainCheckout {
        width: 100%;
    }

    .shop_checkout .WidgetChekout {
        margin-top: 20px !important;
    }

    .FutureCourseImgWrapper, .FutureCourseDetails {
        width: 100%;
    }

        .FutureCourseDetails p {
            height: unset;
        }

    .FutureCourseImg {
        padding-top: unset;
        height: 220px;
        margin-top: 20px;
    }

    .ListType1 .ItemBoxes {
        gap: 1.5%;
    }

    .ListType1 .ItemBox, .ListType2 .SideBySideSection .leftSection .ItemBox {
        width: 32.33%;
    }

    .ItemBox_4, .ItemBox_5, .Book4, .Book5, .Book6 {
        display: none;
    }

    .AboutSection {
        flex-wrap: wrap;
    }

    .AboutDetail {
        width: 100%;
        padding-right: 40px;
        padding-left: 40px;
    }

    .AboutImage {
        width: 100%;
        height: 320px;
    }

    .ExtraFooter .rightSection {
        width: 100%;
    }

    .ExtraFooter .leftSection {
        float: unset;
        margin: 10px auto;
    }


    .CategoryItemBoxes {
        gap: 2%;
    }

        .CategoryItemBoxes .ItemBox {
            width: 32%;
        }

    .MainProduct .FutureTimerArea {
        position: unset;
        background: none;
        margin: 25px auto 0px auto;
        height: 55px;
        padding-right: 0px;
        width: unset;
    }

    .pTitle h1{
        text-align:center;
    }

    .BookProduct .importSpec{
        max-height:300px;
        height:unset;
    }
}

@media only screen and (max-width: 700px) {
    .mobile_menu {
        display: block;
    }

    .header > .leftSection {
        display: none;
    }

    .header > .rightSection {
        width: 100%;
    }

    .logo {
        width: 70px;
        margin-top: 7px;
        margin-left: 10px;
    }

    .searchArea {
        width: calc(100% - 80px);
        max-width: unset;
    }

    .menubar .rightSection {
        display: none;
    }

    .menubar {
        margin-top: 15px;
    }

    .categoryArea {
        margin-top: 30px;
    }

    .ProductListAreaType2 .rightSection {
        display: none;
    }

    .ProductListAreaType2 .leftSection {
        width: 100%;
        margin-right: 0px;
    }

    .ProductListAreaType2, .ProductListAreaType3, .ProductListAreaType4, .ArticleArea {
        margin-top: 50px;
    }

    .AdsArea {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .AdsArea {
        flex-wrap: wrap;
        gap: 10px;
    }

        .AdsArea .Ads {
            width: 100%;
        }

    .ProductListAreaType3 .ProductItem {
        width: 31.33%;
    }

    .ProductItem2 .ProductImg2 {
        height: 60px;
        width: 70px;
    }

    .MetaFooter {
        flex-wrap: wrap;
        height: unset;
        padding: 10px 0px;
    }

        .MetaFooter .BigPart, .MetaFooter .SmallPart {
            width: 100%;
            border: none;
            font-size: 15px;
        }

    .ExtraPart p {
        font-size: 14px;
    }

    .pCart, .pMeta {
        width: 100%;
    }

    .pMeta {
        align-items: center;
    }

        .pMeta .englishTitle, .favoritSpec {
            text-align: center;
        }

            .favoritSpec ul {
                list-style: none;
            }

    .importSpec {
        padding: 20px 0px;
    }

    .ProductDescription {
        padding: 20px 10px 40px 10px;
    }

    .AddToCartArea {
        width: 95%;
    }

    .ArchiveProducts .ProductItem {
        width: 32.33%;
    }


    .TopNewItem1 {
        height: 170px;
        margin-bottom: 10px;
    }

        .TopNewItem1 h2 {
            font-size: 15px;
            right: 15px;
            line-height: 26px;
        }

    .BlogSlider {
        flex-wrap: wrap;
    }

    .BSColumn1, .BSColumn2, .BSColumn3 {
        width: 100%;
        margin-right: 0px;
    }

    .ProductList3Wrapper {
        width: 99%;
    }

    .WonderfulArea {
        height: unset;
    }

    .WonderItem .rightSection {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .WonderItem .leftSection {
        width: 100%;
    }

    .WonderItem h3 {
        margin-top: 15px;
        text-align: center;
    }

    .WonderPrice, .WSepcs {
        text-align: center;
    }

    .WonderItem {
        padding-bottom: 20px;
    }

    .shop_cart .cartRow {
        width: 100%;
        margin: 10px 0px;
    }

    .shop_checkout .mainCheckout {
        width: 100%;
    }

    .shop_checkout .WidgetChekout {
        margin-top: 20px !important;
    }

    .mainCheckout .CheckoutTable .customerDetailMain .Address .form-group {
        font-size: 13px;
    }

    .mainCheckout .CheckoutTable .shipping .shippingItem {
        width: 100%;
        margin: 5px 0px;
    }

    .mainCheckout .CheckoutTable .payment .paymentItem img {
        float: unset;
        display: block;
        margin: 10px auto 0px auto;
        width: 150px;
    }

    .mainCheckout .CheckoutTable .payment .paymentItem .paymantDetails {
        width: 100%;
    }

        .mainCheckout .CheckoutTable .payment .paymentItem .paymantDetails p {
            text-align: center;
            margin-bottom: 15px;
        }

        .mainCheckout .CheckoutTable .payment .paymentItem .paymantDetails span {
            margin-bottom: 15px;
            text-align: center;
        }

    .CheckoutTable .customerDetail {
        width: 100%;
    }

    .FutureTimerArea{
        position: unset;
        background: none;
        margin: 25px auto 0px auto;
        height: 55px;
        padding-right: 0px;
    }



    .FutureCourse h2 {
        text-align: center;
    }

    .FutureCourseDetails p {
        margin-top: 0px;
    }

    .FuturePrice {
        text-align: center;
        float: unset;
    }

    .FutureActions .ActionLink {
        float: unset;
    }

    .ListType1 .ItemBoxes {
        gap: 2%;
    }

    .ListType1 .ItemBox, .ListType2 .SideBySideSection .leftSection .ItemBox {
        width: 49%;
        margin-bottom: 20px;
    }

    .ItemBox_4, .Book4 {
        display: block;
    }

    .ItemBox_5 .Book5, .Book6 {
        display: none;
    }

    .PodcastItems {
        gap: 0;
        flex-wrap: wrap;
    }

        .PodcastItems .PodcastItem {
            width: 100%;
            margin-bottom: 20px;
        }

            .PodcastItems .PodcastItem:last-child {
                display: block;
            }

    .footerArea {
        padding-bottom: 60px;
    }

    .ExtraFooter .rightSection {
        flex-wrap: wrap;
    }

    .ExtraPart.BigPart {
        width: 100%;
        margin-bottom: 20px;
    }

    .ExtraPart.SmallPart {
        width: 100%;
    }

    .ExtraPart.SmallPart {
        text-align: center;
    }

        .ExtraPart.SmallPart h5 {
            float: unset;
        }

    .ExtraFooter .rightSection {
        padding-bottom: 0px;
    }

    .CategoryItemBoxes {
        gap: 2%;
    }

        .CategoryItemBoxes .ItemBox {
            width: 49%;
        }

    .CategoryPodcastItems {
        gap: 0;
    }

        .CategoryPodcastItems .PodcastItem {
            width: 100%;
        }
    .importSpec{
        width:100%;
    }

    .CoursePrice{
        width:100%;
    }
    .BookProduct .rightSection{
        flex-wrap:wrap;
    }
    .BookProduct .pSlider {
        width: 100%;
    }

    .BookProduct .pMeta{
        width:100%;
    }

    .BookProduct h1{
        text-align:center;
    }

    .BookProduct .importSpec{
        height:unset;
        max-height:unset;
        flex-direction:row;
        gap:0px;
        padding:0px 10px;
    }

}

@media only screen and (max-width: 480px) {
    .searchArea input {
        padding-right: 10px;
        font-size: 14px;
    }

    .searchArea {
        width: calc(100% - 80px);
    }
    /*    .searchArea .searchIcon{
        left:-60px;
    }*/

    .menubar .leftSection p {
        display: none;
    }

    .ProductListAreaType2 .ProductList2 .ProductItem {
        width: 48%;
    }

    .item_3 {
        display: none;
    }

    .sectionTitle span {
        font-size: 36px;
    }

    .sectionTitle.blackTitle span {
        top: -9px;
    }

    .sectionTitle span {
        top: 23px;
    }

    .ProductListAreaType3 .ProductItem {
        width: 48%;
    }

    .ProductList3Wrapper {
        width: 98%;
        margin: 0px 1% 20px 1%;
    }

    .ProductItem2 .ProductImg2 {
        height: 77px;
        width: 88px;
    }


    .specItem item_3 {
        display: none;
    }

    .specItem {
        width: 25%;
    }


    .ExtraPart h5 {
        width: 100%;
        text-align: center;
    }

    .ExtraPart a {
        width: 50%;
        text-align: center;
    }

    .ExtraPart p {
        width: 100%;
        text-align: center;
    }

    .copyRight p {
        width: 100%;
        text-align: center;
        margin-bottom: 0px;
        padding: 5px 0px;
    }

    .pCart {
        padding-right: 0px;
        padding-left: 0px;
    }

    .descItem span {
        width: 100px;
        font-size: 12px;
        padding: 7px 5px;
    }

    .descItem .spec_value {
        width: calc(100% - 105px);
        margin-right: 5px;
        text-align: center;
    }

    .CommentProduct .rightSection, .CommentProduct .leftSection {
        padding: 20px 15px;
    }

    .Descripton p {
        line-height: 33px;
        font-size: 14px;
    }

    .ArchiveProducts .ProductItem {
        width: 49%;
    }

    .ArticleMeta span {
        display: block;
        text-align: center;
        width: 100%;
    }

    .ProfileSection .form-group label, .ProfileSection .form-group input {
        width: 100%;
    }

    .ProfileSection .form-group label {
        margin-bottom: 10px;
    }

    .HlineTitle.section, .ArchiveProducts.section {
        width: 95%;
    }

    .AddToCartArea .BottomSection {
        flex-wrap: wrap;
    }

        .AddToCartArea .BottomSection > span {
            display: block;
            margin-bottom: 10px;
            width: 100%;
            text-align: center;
        }

    .AddToCartArea {
        height: 120px;
    }

    .WTimer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

        .WTimer .ActionLink {
            margin: 20px auto 0px auto;
        }

    .sectionTitle img {
        height: 27px;
    }

    .sectionTitle h3 {
        font-size: 16px;
    }

    .PageImg .sectionTitle {
        height: 23px;
    }

        .PageImg .sectionTitle h3 {
            margin-top: 8px;
        }

    .shop_cart .cartRow .cartPrDetails {
        width: 100%;
    }

    .sliderWrapper .owl-dots {
        width: 101px;
        height: 25px;
        padding-top: 8px;
        padding-right: 14px;
    }

    .sliderWrapper.owl-theme .owl-dots .owl-dot span {
        width: 6px !important;
        height: 6px !important;
        margin: 5px 5px !important;
    }

    .FutureCourseImg {
        width: 95%;
        padding-top: 63%;
    }

    .FutureCourseSpecs span {
        margin-left: 20px;
    }

    .ListType1 .ItemBoxes {
        gap: 0;
    }

    .ListType1 .ItemBox, .ListType2 .SideBySideSection .leftSection .ItemBox {
        width: 100%;
        margin-bottom: 20px;
    }

    .ItemBox_4, .ItemBox_5 {
        display: none;
    }

    .Book4, .Book5, .Book6 {
        display: none;
    }

    .PodcastItem .Rw {
        flex-wrap: wrap;
    }

        .PodcastItem .Rw .PodcastDetail {
            width: 100%;
        }

        .PodcastItem .Rw .PodcastImg {
            margin: 10px auto;
        }

        .PodcastItem .Rw p {
            height: unset;
        }

    .AboutDetail {
        padding-right: 20px;
        padding-left: 20px;
    }

    .AboutActions {
        float: unset;
    }

        .AboutActions .ActionLink {
            margin: 0px auto;
            display: block;
            float: unset;
            margin-bottom: 10px;
        }

    .CategoryItemBoxes {
        gap: 0;
    }

        .CategoryItemBoxes .ItemBox {
            width: 100%;
        }

    .BookProduct .iSpec{
        width:100%;
    }
}
